<ion-view title="Gracias" id="page55">
  <ion-content padding="true" class="has-header">
    <h1 id="gracias-heading42" style="color:#000000;text-align:center;">Gracias</h1>
    <div>
      <img src="img/ORH7z1pqQRyjxeScv19a_gracias.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 27px;"></div>
    <div id="gracias-markdown17" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos excepto el pulgar y la palma hacia atrás, toca el mentón con las yemas de los dedos e inmediatamente se dirige hacia la palma de la mano contraria, hasta hacer contacto con ella. La cabeza se inclina. </p>
    </div>
    <a ui-sref="bienvenido()" id="gracias-button132" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>